Subject: Re: flu interviews
From: Julie Downs <[email-masked]>
To: Mandy B Holbrook <[email-masked]>
Cc: Wändi Bruine de Bruin <[email-masked]>
Date: Tue, 13 Nov 2007 15:59:02 -0500

I think we want to focus on touching something with one's hand --  
shall we clarify that?

jd

On Nov 13, 2007, at 3:53 PM, Mandy B Holbrook wrote:

> Hi Wandi and Julie,
>
> Here is the audio file for the first interview. http:// 
> www.andrew.cmu.edu/user/holbrook/flu/
>
> Attached are a few updates based on the first interview and  
> discussing it with Wandi.
>
> One thing I forgot to mention was about "touching things".  This  
> may sound like an odd point, I just want to clarify what qualifies  
> as "touching things", so I can ask the follow ups appropriately.   
> Does it have to be someone specifically saying touching?  So I put  
> my lips to a glass...what if they just say sharing a drink...that  
> implies touching with lips?
> [if they mentioned touching things]
> a. You said that the flu can be passed on through [touching these  
> things.]  Can the flu be passed on through touching [any other]  
> things?
> b.[if only hand mentioned] So, how do you get the flu from having  
> touched something with your hand?
> OR [if they did not mention touching things]
> a. Can the flu be passed on through touching things? What things do  
> people touch that might give them the flu?
> b. [if only hand mentioned] So, how do you get the flu from having  
> touched something with your hand?
>
> Thanks!
> Mandy